<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>VonaDrive</title>
    <link rel="icon" type="image/x-icon" href="./static/img/favicon_small.ico">
    <link rel="icon" type="image/png" href="./static/img/favicon_small.png">
    <link rel="stylesheet" type="text/css" href="./static/css/font-awesome/css/solid.min.css">
    <link rel="stylesheet" type="text/css" href="./static/css/font-awesome/css/fontawesome.min.css">
    <link rel="stylesheet" type="text/css" href="./static/css/fonts/Roboto.css">
    <link rel="stylesheet" type="text/css" href="./static/css/fonts/RobotoMono.css">
    <link rel="stylesheet" type="text/css" href="./static/css/fonts/OpenSans.css">
  </head>
  <body id="app">
    <!-- built files will be auto injected -->
  </body>
</html>
